Установка:

Для установки cl-postmodern в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install cl-postmodern
cl-postmodern — Общая библиотека Lisp для взаимодействия с базами данных PostgreSQL

Подробная информация о пакете:

Общая библиотека Lisp для взаимодействия с базами данных PostgreSQL

  • Зависимости:

  • cl-postgres

    Низкоуровневая клиентская библиотека для PosgreSQL

  • cl-s-sql

    Синтаксис lispy для SQL-запросов

  • cl-bordeaux-threads

  • cl-closer-mop